<template>
    <div>
        <label class="offset-md-2 col-sm-2 col-form-label">{{label}}:&nbsp;</label>
        <div class="col-md-6">
            <textarea
                class="form-control"
                :name="name"
                :placeholder="placeholder"
                :value="field_value"
                :readonly="this.$route.path === '/list'"
            />
        </div>
    </div>
</template>

<script>
export default {
    name: "TextArea",
    props: ["placeholder", "label", "name", "field_value"]
};
</script>

<style></style>